import { BaseChartBuilder } from '../base-chart-builder';
export declare class DatasetBuilder<TFactory extends BaseChartBuilder<TFactory, TData>, TData> {
    private _builder;
    constructor(_builder: TFactory);
    get chart(): TFactory;
}
